## rust-cursor-icon 1.1.0

=== debian/changelog ===
rust-cursor-icon (1.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package cursor-icon 1.1.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Package cursor-icon 1.0.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 09:05:05 -0500
