=== debian/control ===
Source: rust-cursor-icon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursor-icon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursor-icon
X-Cargo-Crate: cursor-icon
Rules-Requires-Root: no

Package: librust-cursor-icon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev (>= 1.0.162-~~)
Provides:
 librust-cursor-icon+alloc-dev (= ${binary:Version}),
 librust-cursor-icon+default-dev (= ${binary:Version}),
 librust-cursor-icon+serde-dev (= ${binary:Version}),
 librust-cursor-icon+std-dev (= ${binary:Version}),
 librust-cursor-icon-1-dev (= ${binary:Version}),
 librust-cursor-icon-1+alloc-dev (= ${binary:Version}),
 librust-cursor-icon-1+default-dev (= ${binary:Version}),
 librust-cursor-icon-1+serde-dev (= ${binary:Version}),
 librust-cursor-icon-1+std-dev (= ${binary:Version}),
 librust-cursor-icon-1.1-dev (= ${binary:Version}),
 librust-cursor-icon-1.1+alloc-dev (= ${binary:Version}),
 librust-cursor-icon-1.1+default-dev (= ${binary:Version}),
 librust-cursor-icon-1.1+serde-dev (= ${binary:Version}),
 librust-cursor-icon-1.1+std-dev (= ${binary:Version}),
 librust-cursor-icon-1.1.0-dev (= ${binary:Version}),
 librust-cursor-icon-1.1.0+alloc-dev (= ${binary:Version}),
 librust-cursor-icon-1.1.0+default-dev (= ${binary:Version}),
 librust-cursor-icon-1.1.0+serde-dev (= ${binary:Version}),
 librust-cursor-icon-1.1.0+std-dev (= ${binary:Version})
Description: Cross platform cursor icon type - Rust source code
 Source code for Debianized Rust crate "cursor-icon"
