=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets --all-features
Features: test-name=rust-cursor-icon:@
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-cursor-icon-dev:alloc
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets
Features: test-name=librust-cursor-icon-dev:default
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-cursor-icon-dev:serde
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-cursor-icon-dev:std
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursor-icon 1.1.0 --all-targets --no-default-features
Features: test-name=librust-cursor-icon-dev:
Depends: dh-cargo (>= 18), librust-wayland-client-0.31+default-dev (>= 0.31.1-~~), librust-wayland-cursor-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable
